### Method

# WebKit2WebExtension DOMClientRect get_bottom

#### Declaration [src]

    gfloat
    webkit_dom_client_rect_get_bottom (
      WebKitDOMClientRect* self
    )

#### Description [src]

Returns the bottom coordinate of `self`, relative to the viewport.

Available since: | 2.18
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMClientRect:bottom`

#### Return value

Returns: | `gfloat`
| A #gfloat.